.company-profile_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;
  ;
  color: #F4EFEA;
}

.company-profile_body .page_title {
  background-image: url("/img/company_profile/title_back.jpg");
}

.company-profile_body .page_title .title {
  max-width: 450px;
}

.company-profile_body .page_intro {
  background-color: #534741;
}

.company-profile_body .page_intro .intro_catch {
  margin-bottom: 20px;
}

.company-profile_body .page_intro .intro_body {
  margin-bottom: 20px;
}

.company-profile_body .page_intro .intro_text {
  line-height: 2em;
  margin-bottom: 50px;
}

.company-profile_body .page_intro .intro_text span {
  /*        font-size: 24px; */
  /*        font-size: 15px; */
}

.company-profile_body .page_intro .intro_table {
  /*      font-size: 24px; */
  /*      font-size: 15px; */
  padding: 20px 0;
  line-height: 2em;
  border-top: 1px solid;
  width: 100%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

@media screen and (min-width: 981px) {
  .company-profile_body .page_intro .intro_table {
    display: table;
    table-layout: fixed;
  }
}

.company-profile_body .page_intro .intro_table:last-child {
  border-bottom: 1px solid;
}

.company-profile_body .page_intro .intro_th {
  vertical-align: top;
}

@media screen and (min-width: 981px) {
  .company-profile_body .page_intro .intro_th {
    width: 160px;
    display: table-cell;
    text-align: center;
  }
}

.company-profile_body .page_intro .intro_td {
  vertical-align: middle;
}

@media screen and (min-width: 981px) {
  .company-profile_body .page_intro .intro_td {
    display: table-cell;
  }
}

.company-profile_body .panamageisha {
  background-color: #534741;
}

.company-profile_body .panamageisha .catch_block {
  background-image: url("/img/company_profile/panamageisha_section_back.jpg");
}

.company-profile_body .panamageisha .catch_block_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

@media screen and (max-width: 415px) {
  .company-profile_body .panamageisha .catch_block_inner {
    display: block;
  }
}

.company-profile_body .panamageisha .panamageisha_img {
  width: 30%;
}

@media screen and (max-width: 415px) {
  .company-profile_body .panamageisha .panamageisha_img {
    margin: 0 auto;
  }
}

.company-profile_body .panamageisha .box {
  background-color: #F4EFEA;
  color: #252D33;
  position: relative;
  top: -30px;
  z-index: 1;
}

.company-profile_body .panamageisha .box_inner {
  max-width: 830px;
  margin: 0 auto;
  padding: 70px 0 100px 0;
}

.company-profile_body .panamageisha .panamageisha_catch {
  /*      font-size: 41.6px; */
  /*      font-size: 26px; */
  line-height: 2em;
  letter-spacing: 0.2em;
  margin-top: 0;
  margin-bottom: 50px;
}

.company-profile_body .panamageisha .panamageisha_catch span {
  /*        font-size: 28.8px; */
  /*        font-size: 18px; */
}

@media screen and (max-width: 980px) {
  .company-profile_body .panamageisha .panamageisha_catch span {
    /*            font-size: 24px; */
    /*            font-size: 15px; */
  }
}

@media screen and (max-width: 980px) {
  .company-profile_body .panamageisha .panamageisha_catch {
    /*          font-size: 32px; */
    /*          font-size: 20px; */
  }
}

.company-profile_body .panamageisha .panamageisha_text {
  /*      font-size: 22.4px; */
  /*      font-size: 14px; */
  line-height: 2em;
  font-family: gothic;
  max-width: calc(100% - 60px);
  margin: 0 auto;
  position: relative;
  margin-top: 30px;
  margin-bottom: 100px;
}

.company-profile_body .panamageisha .panamageisha_text:before {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  border-top: 1px solid;
  border-left: 1px solid;
  position: absolute;
  left: -30px;
  margin-top: -30px;
}

.company-profile_body .panamageisha .panamageisha_text:after {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  border-right: 1px solid;
  border-bottom: 1px solid;
  position: absolute;
  right: -30px;
  margin-bottom: -30px;
}

.company-profile_body .panamageisha .panamageisha_table {
  /*      font-size: 24px; */
  /*      font-size: 15px; */
  padding: 20px 0;
  line-height: 2em;
  border-top: 1px solid;
  width: 100%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

@media screen and (min-width: 981px) {
  .company-profile_body .panamageisha .panamageisha_table {
    display: table;
    table-layout: fixed;
  }
}

.company-profile_body .panamageisha .panamageisha_table:last-child {
  border-bottom: 1px solid;
}

.company-profile_body .panamageisha .panamageisha_th {
  vertical-align: middle;
}

@media screen and (min-width: 981px) {
  .company-profile_body .panamageisha .panamageisha_th {
    display: table-cell;
    text-align: center;
    width: 160px;
  }
}

.company-profile_body .panamageisha .panamageisha_td {
  vertical-align: middle;
}

@media screen and (min-width: 981px) {
  .company-profile_body .panamageisha .panamageisha_td {
    display: table-cell;
  }
}

.company-profile_body .next_banner {
  padding: 70px 0;
  background-color: #534741;
}



.intro_th ul{
  margin: 0 0 1em 1em;
  padding: 0 0 0 0;
}

.page_intro a {
  color: #0000cc;
}

.intro_td ul {
  margin: 0 0 1em 0;
  padding: 0 0 0 0;
  width: 100%;
  padding-left: 0;
}

.intro_td ul li {
  margin: 0 0 1em 0;
  padding: 5px;
  width: 100%;
  list-style:none;

  /* background-color: #d9d4d0; /* #F4EFEA */
  border-radius: 10px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .3);
}
.intro_td ul li iframe {
  display: inline-block;
}
.intro_td ul li hr {
  margin: 3px;
}
.intro_td ul li ul {
  margin: 0 0 0 1em;
  width: 90%;
/*  border: 1px solid red; */
}
@media screen and (min-width: 981px) {
  .intro_td ul {
    width: 70%;
    margin: 1em auto 0;
    padding: 0 0 0 1em;
  }
  .intro_td ul li {
    margin: 0 0 1em 0;
  }
}

.store_name {
  font-size: 120%;
}
.area {
/*
  margin: 10px;
  padding: 10px;
  width: 50%;
  border-radius: 10px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .3);

  background-color: #000000;
  color: #FFFFFF;
*/
  width: 100%;
  margin: 1em auto 0;
  font-size: 150%;
/*  border: 1px dotted red; */
}

@media screen and (min-width: 981px) {
  h4 {
    margin-left: 2em;
  }
  .area {
    margin-left: 4em;
  }
}

.nowrap {
  white-space: nowrap;
}



.line {
  margin-left: 20px;
  position: relative;
  color: #000000;
  border-left:1px solid  #534641;
}

/*テスト*/
.test-line {
  padding-left: 20px;
  position: relative;
  color: #000000;
/*  border-left:1px solid  #534641;*/

  &::before {
    content: "";
    position: absolute;
    left: 0px;
    font-weight: bold;
    top: 0;
		display: block;
		  color: #000000;
  }

  &::after {
    width: 6px;
    height: 6px;
    display: block;
    top: 3px;
    position: absolute;
    left: -5px;
    border-radius: 6px;
    content: "";
    border: 5px solid  #534641;
  }

  &:last-child {
    border-image: linear-gradient(
      to bottom,
      #534641 60%,
      rgba( #534641, 0)) 1 100%
    ;
  }
}